# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_03.OthrIdentification

Packages that use OthrIdentification
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_03

## Uses of OthrIdentification in org.kapott.hbci.sepa.jaxb.pain_001_001_03

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_03 declared as OthrIdentification
Modifier and Type
Field
Description
`protected OthrIdentification`
FinancialInstitutionIdentificationSEPA3.`othr`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_03 that return OthrIdentification
Modifier and Type
Method
Description
`OthrIdentification`
ObjectFactory.`createOthrIdentification()`
Create an instance of `OthrIdentification`
`OthrIdentification`
FinancialInstitutionIdentificationSEPA3.`getOthr()`
Gets the value of the othr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_03 with parameters of type OthrIdentification
Modifier and Type
Method
Description
`void`
FinancialInstitutionIdentificationSEPA3.`setOthr(OthrIdentification value)`
Sets the value of the othr property.